package com.sifang.modules.customer.dao;


import com.jfinal.plugin.activerecord.Db;
import com.jfinal.plugin.activerecord.Record;
import com.sifang.modules.customer.entity.CrmCustomerComment;
import com.sifang.modules.sys.common.persistence.BaseDao;
import org.springframework.stereotype.Repository;

@Repository
public class CrmCustomerCommentDao extends BaseDao<CrmCustomerComment> {

    public Record getbyOrderId(String orderId) {
        Record record = Db.findFirst("select * from crm_customer_comment where order_id = ?", orderId);
        return record;
    }
}
